/*
Theme Name:     Vancouver Circus School Customized Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Robb Farion
Author URI: 	http://robbfarion.com
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

/* HEADER */
/*.home .mk-header, .home .mk-header-toolbar, .page-id-4102 .mk-header-toolbar, .page-id-3970 .mk-header-toolbar, .page-id-3972  .mk-header-toolbar, .page-id-3997  .mk-header-toolbar, .page-id-3999 .mk-header-toolbar, .page-id-4111  .mk-header-toolbar, .page-id-3986  .mk-header-toolbar, .page-id-4122  .mk-header-toolbar, .parent-pageid-4034 .mk-header-toolbar*/ .transparent-header .mk-header-toolbar {background:none;}
.mk-toolbar-navigation, .header-toolbar-contact {float:right;}
.header-toolbar-contact {margin-left:20px;}
.mk-header {border-bottom:none !important;}
.light-skin .header-toolbar-contact a, .light-skin .mk-subscribe-link, .light-skin .mk-toolbar-navigation a {color:#ffffff;}
.transparent-header .mk-header-toolbar .mk-header-social svg,.transparent-header .mk-header-toolbar .mk-svg-icon {fill:#ffffff;}
.a-sticky .mk-header-inner {box-shadow: 0 0 5px rgba(0,0,0,0.5);}
.main-navigation-ul > li.no-mega-menu > ul, .main-navigation-ul > li.has-mega-menu > ul, .mk-shopping-cart-box {box-shadow:0 10px 10px 10px rgba(0, 0, 0, 0.1) !important;}
.toolbar-opened .light-skin .mk-toolbar-navigation a, .toolbar-opened .light-skin .header-toolbar-contact a, .toolbar-opened .light-skin .mk-subscribe-link  {color:#7b92c5;}
#menu-main-menu .sub-menu {-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.main-navigation-ul > li.menu-item ul.sub-menu::after {height:0;}

/* BLOG */
.mk-blog-spotlight-item .item-wrapper h3 {font-size:16px !important;}

/* EMPLOYEE LIST */
.mk-employee-item .team-member-position {line-height:16px;letter-spacing:none;text-transform:none;}
.mk-employee-item .a_font-16 {font-size:14px;letter-spacing:none;}
.mk-employee-item .a_letter-spacing-1 {letter-spacing:0;}
.mk-employees.c_cs.four-column .mk-employee-item {padding-bottom:50px;}

/* SINGLE EMPLOYEE */
.single-employees #theme-page .theme-page-wrapper.left-layout #mk-sidebar,.single-employees  #theme-page .theme-page-wrapper.right-layout .theme-content {float:none;}
.single-employees .theme-page-wrapper.right-layout .theme-content,.single-employees  .theme-page-wrapper.left-layout .theme-content {width:100%;}
.mk-single-employee .single-employee-content li, .mk-single-employee .single-employee-content ul {list-style:inherit;margin-left:10px;}

/* HOME PAGE BOXES */
#home-flip-box-row .mk-flipbox {}
.mk-flipbox-front, .mk-flipbox-back {-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}
.mk-flipbox-front, .mk-flipbox-back .mk-button {-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;}
.mk-flipbox-front .front-icon {padding:0;}

/* TABLE MAKER */
.wpsm-comptable td:hover, .wpsm-comptable td.betterhover, .wpsm-comptable tr:hover td {
    background-color: transparent;
}
#wpsm-table-1  thead th, .bio thead th {display:none;}
.bio {border-top:1px solid #e8e8e8;}
.bio p, .bio td ul,table td.align-left {text-align:left;}
.bio p.align-left {margin-bottom:0px;}
tr.subheader td {text-align:left;}
.bio h3 {margin-bottom:0px;}

/* ICON BOX */
.mk-box-icon.boxed-style .icon-box-boxed p {margin-bottom:20px;}
.mk-box-icon.boxed-style .icon-box-boxed {text-align:left;}
.mk-box-icon.boxed-style .icon-box-boxed h4 {text-align:center;}
.mk-box-icon.boxed-style .icon-box-boxed.left h4 {text-align:left;}
.mk-box-icon.boxed-style .icon-box-boxed.left {width:100%;}

/* GENERAL */
.no-bottom-margin {margin-bottom:0px;}

/* SIDEBAR */
#mk-sidebar .widget a {display:block;}
#mk-sidebar .widget.widget_categories a {display:inline-block;}

/* MOBILE SETTINGS */

@media only screen and (max-width: 960px) {
	.light-skin .header-toolbar-contact a, .light-skin .mk-subscribe-link, .light-skin .mk-toolbar-navigation a {color:#7B92C5;}
	header.light-skin, header.transparent-header  {background:#ffffff;}
}

@media only screen and (max-width: 778px) {
	.biovideo {float: none !important; width: 100% !important; margin-left: 0px !important;}
	.light-skin .header-toolbar-contact a, .light-skin .mk-subscribe-link, .light-skin .mk-toolbar-navigation a {color:#7B92C5;}
	header.light-skin, header.transparent-header {background:#ffffff;}
	.mk-toolbar-navigation, .header-toolbar-contact, .mk-header-social, .mk-header-signup {float:none !important;display:inline-block !important; width: auto !important;}
	.mk-toolbar-holder {position:relative;}
	.mk-toolbar-holder .mk-header-signup {position:relative;top:-10px;}
}
